PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GSM7352S-200EUS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
SNTP, HTTP & HTTPS
Maximale Datenübertragungsgeschwindigkeit
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
48
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
Datenverbindungsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Latenzdauer
2 us
Aufrüstbare eingebettete Software
Ja
Sicherheit
CE, Breite, UL/cUL, CB, CCC
Stromversorgungsanforderungen
91,8 W
Gewicht
Imperialgewicht
6,8 kg (15 lbs)
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Produktfarbe
Flash-Speicher
Geräuschpegel
44 dB
Anzahl der SFP-Modul-Slots
MAC-Adress-Filterung
Ja
Elektromagnetische Emissionen
CE, Breite, FCC Part 15 Class A, VCCI Class A, C-Tick
Paket-Cache
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GSM7352S-200
GTIN EAN UPC
6064490680856,
Kategorie
Netzwerk-Switches
Marke
NETGEAR
Produktname
GSM7352S-200
Produktreihe
Verkaufte Märkte
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Datum des Hinzufügens zum System
2009-10-29
Produktionsdatum
Produktcode
GSM7352S-200EUS
IP-Spoofing
Ja
Stapelbar
Nein
MIB-Unterstützung
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Management-Protokolle
SNMPv1, v2c, v3, IGMP, DHCP
®